/*     1697885 : 맞춤형 컨텐츠      */
.empty__1697885__ {padding:20px 10px;background:#fafafa;}
.empty__1697885__ p {margin:0;padding:0;}
.empty__1697885__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1697885__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1697885__ dd {margin:0;font-size:13px;}
.empty__1697885__ dd ul li {padding-left:15px;}


/*     1697795 : HTML 편집기      */
.html__1697795__ * {line-height:1.4em}


.html__1697795__ .title{
	padding:clamp(0rem,8vw, 8rem) 0 clamp(2rem,4vw, 4rem);
	text-align:center;
}

.html__1697795__ .title h2 {
	font-size:var(--s_title);
	color:var(--tit_color);
	line-height:1.4;
}

.html__1697795__ .title p {
	font-size:var(--s_cont);
	color:var(--text);
}



/*     1697805 : HTML 편집기      */
.html__1697805__ * {
    line-height: 1.4em
}

.html__1697805__ .sub_page {padding-bottom:0;}

.imgtitle .sec1 {
    padding: clamp(1rem, 3vw, 3rem);
    background: #cee1cf;
    background: linear-gradient(45deg, #27bc61, #000b35);
}

.imgtitle .sec1 .cap::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 1px;
    height: clamp(2rem, 5.5vw, 8rem);
    background: linear-gradient(45deg, #cee1cf, transparent);
}

.imgtitle .sec1 .cap {
    position: relative;
    text-align: center;
    padding: clamp(1rem, 10vw, 10rem) clamp(1rem, 8vw, 8rem) clamp(1rem, 8vw, 8rem);
    border-radius: 3rem;
    background: url(/img_up/shop_pds/ehompy0648/build/option/sub_page226_img11757390471.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
	background-position:center;
}

.imgtitle .sec1 .cap * {
    color: #fff;
}

.imgtitle .sec1 .cap .h1 {
    color: #cfab84;
    font-family: 'hosunilbo_myungjo' !important;
	text-align:center; margin:0 auto;
}

.imgtitle .sec .cap .h1 {
    font-size: clamp(1.3rem, 1.7vw, 2.5rem);
    font-weight: 600;
width: max-content;
}

.imgtitle .sec .cap .h-conts {
    white-space: pre-line;
    font-size: clamp(1.2rem, 2vw, 2.3rem);
	margin:0; font-weight:700;
    color: #fff;
}

.imgtitle .sec .cap .h-conts p {margin:0; padding:0;}

.imgtitle .sec .cap .conts {
    white-space: pre-line;
    font-size: clamp(.92rem, .92vw, 1.5rem);
    line-height: 1.7em;
}

.imgtitle .sec .flex {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.imgtitle .sec img {
    display: block;
    object-fit: cover;
}

.imgtitle .sec .dec {
    background: #f9f9f9;
    padding: clamp(1rem, 1vw, 1.6rem);
    border-radius: clamp(1.1rem, 1.1vw, 2rem);
    margin-top: clamp(1rem, 2vw, 3rem);
}

.imgtitle .sec .dec .subj {
    font-size: clamp(.9rem, 1vw, 2rem);
}

.imgtitle .sec .dec .d-cont {
    font-size: clamp(.85rem, .85vw, 1rem);
    font-weight: 300;
}


@media (max-width:767px){
	.imgtitle .sec1 .cap br {display:none;}
   .imgtitle .sec .cap .h1{margin-top:1rem;}
}



/*     1697845 : 공백      */
.solid_line__1697845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1697845__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1697845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1697845__ {height:30px}
}

/*     1697865 : 타이틀 텍스트      */
.title__1697865__ {}
.title__1697865__ .right{font-size:14px; color:#ddd;}
.title__1697865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;display:flex;        justify-content: space-between; 
}
.title__1697865__ p .right {font-size:15px; color:#1a1a1a; font-weight:300;}
.title__1697865__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1697865__.style_top p {padding-top:10px}
.title__1697865__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1697865__.style_right p {padding-right:14px}
.title__1697865__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1697865__.style_bottom p {padding-bottom:12px}
.title__1697865__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1697865__.style_left p {padding-left:14px}
.title__1697865__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1697865__.style_circle1 p {padding-left:18px}
.title__1697865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1697865__.style_circle2 p {padding-left:18px}
.title__1697865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1697865__ p {font-size:20px}
	.title__1697865__.style_top p:before {width:20px}
	.title__1697865__.style_right p:before {height:20px}
	.title__1697865__.style_bottom p:before {width:20px}
	.title__1697865__.style_left p:before {height:20px}
}

/*     1697875 : 공백      */
.solid_line__1697875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1697875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1697875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1697875__ {height:10px}
}

/*     1697835 : HTML 편집기      */
.html__1697835__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif; word-break: keep-all;}
.html__1697835__ table {width:100%;}
.html__1697835__ table caption {text-indent:-10000px}
.html__1697835__ table thead tr th {padding:20px 10px; font-size:17px; color:#fff; background:#206c3d; border-left:1px solid #fff; border-bottom:1px solid #fff;}
.html__1697835__ table tfoot tr td {border-left:1px solid #fff;}
.html__1697835__ table tr td {padding:20px 10px; font-size:16px; text-align:center; border:1px solid #ddd;}
.html__1697835__ table tr td.red {color:#d70000;}
.html__1697835__ table tr td.blue {color:#0000b1;}

.html__1697835__ table tr:nth-child(even) {background:#f2fff7;}
.html__1697835__ .m_txt {display:none; padding: 15px; box-sizing: border-box; background: #f7f7f7;}

@media all and (max-width:1023px){
	.html__1697835__ table tr th {font-size:16px;}
	.html__1697835__ table tr td {font-size:15px; padding:20px 5px;} 
}

@media all and (max-width:767px){
	.html__1697835__ .t_inner {width:100%; overflow-x:scroll;}
	.html__1697835__ .t_inner table {width:1240px;}
	.html__1697835__ .m_txt {display:block;}
	.html__1697835__ table thead tr th {font-size:16px;padding:10px;}
}

/*     1697855 : 공백      */
.solid_line__1697855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1697855__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1697855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1697855__ {height:30px}
}

